Subject: Re: COLLATION

From: "Dave Washburn" <[email-masked]>
Date: Fri, 23 Aug 1996 20:53:47 -7

Hubert Arthur Bahr III <[email-masked]> wrote:

> Dave Washburn Wrote:
> 
> > Yes.  The printed texts we use generally have been standardized wrt
> > spelling, regardless of variations in the mss themselves.  This is
> > largely for the sake of our convenience.  Sinaiticus, for example,
> > abounds in itacisms that substitute I for EI, U for OU and so on.
> > Recording each of these in an apparatus would make a work roughly the
> > size of my house.  Makes it hard to carry it to class :-)
> 
> But a Text with such a "super-apparatus" would fit nicely on a six cd 
> set for the home PC.  I seldom do research during class, so portability 
> isn't that important to me.
> 
When you come across such a set, please let me know where you found 
it and how much it costs :-)

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"Just reach out, and He'll reach in..."